On Jul 19, 2004, at 3:42 PM, Gully Foyle wrote:

> It would be great if Onigurama can be selected as drop-in replacement 
> with a simple command-line option when installing ruby 1.8.2.

If you get Onigurama from the cvs, it states in the README (i think) 
how to compile 1.8 to use Onigurama. I remember it being pretty simple, 
I think you just pass a special option to Onigurama's configure, and 
then configure/make Ruby.

cheers,
Mark